﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Creating a New Peer Access Analytics Ruleset</title>
        <link href="../Resources/TableStyles/Default-Table.css" rel="stylesheet" MadCap:stylesheetType="table" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Creating a New Peer Access Analytics Ruleset</h1>
        <p>The section describes how to create a new Peer Access Analytics rules.</p>
        <ol>
            <li>
                <p>Log in to IGA.</p>
            </li>
            <li MadCap:conditions="Default.v2020X,Default.v55X">
                <p>Go to <strong>Role &gt; JRM &gt; JRM Rules</strong>.</p>
            </li>
            <li MadCap:conditions="Default.v2021X">
                <p>On the top right of the home page, click the <strong>Applications</strong> icon, and select <strong>Intelligence</strong>.</p>
            </li>
            <li MadCap:conditions="Default.v2021X">
                <p>Click the <strong>Menu</strong> icon.</p>
            </li>
            <li MadCap:conditions="Default.v2021X">
                <p>In the left pane, under Recommendations, click <strong>Peer Access Analytics</strong>.</p>
            </li>
            <li>
                <p>Search for endpoint and select the required&#160;<strong>Entitlement Type&#160;</strong>that needs to be mined for Peer Access Analytics.<br />You can select one or more entitlement types.</p>
            </li>
            <li>
                <p>Click <strong>Add Selected </strong>to add only the selected entitlement type. Otherwise, click <strong>Add All</strong>. </p>
                <p>IGA offers the capability to mine Peer Access Analytics across different entitlement types of a single application and across different applications.</p>
                <p><strong>View Correlation Rules: Mining Criteria</strong>
                </p>
                <p>The following table provides the details of parameters available for defining the mining criteria:</p>
                <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
                    <col style="width: 221.0px;" class="TableStyle-Default-Table-Column-Column1" />
                    <col style="width: 1105.0px;" class="TableStyle-Default-Table-Column-Column1" />
                    <thead>
                        <tr class="TableStyle-Default-Table-Head-Header1">
                            <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Parameter</th>
                            <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Primary Attribute</p>
                            </td>
                            <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Select the most appropriate <span class="inline-comment-marker">user attribute</span> from the dropdown. Peer Access Analytics will be mined based on the Primary Attribute selected. The few commonly used attributes are Job Code Description, Cost Center, Region, Department Name, and Company Name.</p>
                                <p class="table-text">The Primary Attribute is a mandatory parameter. </p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Secondary Attribute</p>
                            </td>
                            <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Select the secondary user attribute that is different from the Primary attribute.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Third Attribute</p>
                            </td>
                            <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Select the third user attribute that is different from both Primary and Secondary attributes.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Fourth Attribute</p>
                            </td>
                            <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Select the fourth user attribute that is different from previous selections.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Fifth Attribute</p>
                            </td>
                            <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Select the fifth user attribute that is different from previous selections.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Find Rules with only Primary Attribute</p>
                            </td>
                            <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Select this option to create rules only with the Primary attribute. This rule contains only the primary attribute populated with a value and a dash ‘ – ‘ in other attribute fields, with the appropriate application access mapped.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Find Rules with only Secondary Attribute&#160;</p>
                            </td>
                            <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Select this option to create rules only with the Secondary attribute.&#160;This rule contains only the secondary attribute populated with a value and a dash ‘ – ‘ in other attribute fields with the appropriate application access mapped.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Find Rules with both Primary and Secondary Attribute</p>
                            </td>
                            <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Select this option to create rules&#160;based on both Primary and Secondary attributes. This rule contains both primary and secondary attribute fields populated with the appropriate application access mapped.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text"><span style="color: rgb(0,0,0);">Find Rules without Roles Associated&#160;</span>
                                </p>
                            </td>
                            <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Select this option to create rules&#160;without any roles associated with them. This rule contains only an entitlement type that is not associated with any roles.&#160;&#160;</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text"><span style="color: rgb(0,0,0);">Find Rules without Peer Access Analytics Associated&#160;</span>
                                </p>
                            </td>
                            <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Select this option to create rules&#160;without any JRM's associated with them. This rule contains only an entitlement type that is not associated with any Peer Access Analytics.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                                <p class="table-text">Confidence</p>
                            </td>
                            <td class="TableStyle-Default-Table-BodyA-Column1-Body1">
                                <p class="table-text"><span style="color: rgb(9,30,66);">It is defined as the percentage of users who have the application access with respect to users who matched the rule.</span>&#160;All rules created will have their confidence value greater than the specified value.</p>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </li>
            <li>
                <p>Click <strong>Show Correlation Rules</strong>.</p>
                <p>The Found Correlations page is displayed. It contains the number and details of each rule and exception. If the result set is not satisfactory, click the back button of the browser and change the mining criteria to obtain a different result.</p>
            </li>
            <li>
                <p>Click <strong>Save</strong>. The Save Peer Access Analytics Rule window is displayed.</p>
            </li>
            <li>
                <p>Specify the rule name and description for the ruleset and again click <strong>Save</strong>. <br />The Peer Access Analytics is successfully created and can be accessed from the <strong>Peer Access Analytics Rule List</strong> page.</p>
            </li>
        </ol>
    </body>
</html>